Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Francizko Aragón <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Sat, 31 Aug 2019 00:06:37 -0500

Ayushi! Good morning! I'm really sorry, i had issues with wifi but I'm
available now. So do you?

Hope you're having a great day!

Francisco.

El vie., 30 de ago. de 2019 4:50 AM, HR Livesalesman <
[email-masked]> escribió:

> Hi Francisco,
>
> I am available right now. Could you please add me on Skype using Skype ID:
> hr_17100.
> You can even provide me with your Skype ID and I will be contacting you
> right away.
>
>
> Regards,
> Ayushi Verma
> *Cherry E Commerce Services Pvt. Ltd. *
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"Francizko Aragón" <[email-masked]>
> *To: *"HR Livesalesman" <[email-masked]>, "HR Livesalesman" <
> [email-masked]>
> *Sent: *Friday, 30 August, 2019 14:15:41
> *Subject: *Re: Interview Scheduling: Spanish + English Customer Service -
> Work in India (6-12 Months in India)
>
> Alright Ayushi! When do you want to make the call? Are you available in
> about 8 hours? It will be midday here. 12 o'clock. Can't wait to go to
> India! :)
>
> Kind regards!
>
> Francisco.
>
> *Suspect spam or fraud?*Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=URuF3PQztbjjaycT4Na6iQELcX40SxOLL4CGz1VQfP3pLIQ5TyKAl5SmDolKzCDv7PtGe_DEi6BbNuVmwUojaqodASh5sHD2LPEJt08Sgb-GPeDthfLioobxKbd80pjCEGA3lyrIahlGCQevBN_AcmTTJnJFaeokD45DXgVfJtb78dN02F2RU6uu6OcoM-cM7x16j5mZ1GRiAjfs0_EwEswaw-fcXEgL6JqZcA>
> <https://m.indeedemail.com/report-email-hidden?info=URuF3PQztbjjaycT4Na6iQELcX40SxOLL4CGz1VQfP3pLIQ5TyKAl5SmDolKzCDv7PtGe_DEi6BbNuVmwUojaqodASh5sHD2LPEJt08Sgb-GPeDthfLioobxKbd80pjCEGA3lyrIahlGCQevBN_AcmTTJnJFaeokD45DXgVfJtb78dN02F2RU6uu6OcoM-cM7x16j5mZ1GRiAjfs0_EwEswaw-fcXEgL6JqZcA>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=3B9DlTzaGRY7QcH2AAw4xwJdAOVzyvUVlhNuLt2ikkCDoVZm45GUjZxTx86F_F8JIRjaGRU2nuLSb2uY3D4GKeIYsXp6LjKwbZW4a5femVSQ2c88AVaU0DEkFSDCt9ZyjnHQDsYPJS3Tz6XgD_OqCxGjC_ggRmQudZR9jvc8ekFBosw_7HuXP3sGzKpgYCUyt04SlFgsSNBxZa5-jL0Dpxxy6w>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.